"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var screens = {
    mobile: function (css, breakpoints) {
        return "@media (max-width: " + breakpoints.MOBILE + ") and (min-width: " + breakpoints.MOBILE + ") {" + css + "}";
    },
    tablet: function (css, breakpoints) { return "@media (min-width: " + breakpoints.TABLET + ") {" + css + "}"; },
    laptop: function (css, breakpoints) { return "@media (min-width: " + breakpoints.LAPTOP + ") {" + css + "}"; },
    desktop: function (css, breakpoints) { return "@media (min-width: " + breakpoints.DESKTOP + ") {" + css + "}"; },
};
exports.default = screens;
//# sourceMappingURL=screens.js.map